h2, h3 {
	text-align: center;
}
h4 {
	margin-bottom: -1.0em;
}
p, h4 {
	clear: both;
	text-align: center;
}
.holder {
	width: 735px;
	margin-left: auto;
	margin-right: auto;
}
.e_cap {
	clear: none;
	float: left;
	margin-top: 0;
	margin-bottom: 0.5em;
	width: 302px;
	text-align: center;
}
.page_imgs {
	height: auto;
	width: 100%;
}
.page_imgs img {
	height: auto;
	width: auto;
	border: 1px solid #000;
	border-right: none;
}
.page_imgs .last_img {
	border-right: 1px solid #000;
}
.page_imgs .one {
	width: 152px;
	height: auto;
}
.page_imgs .two {
	width: 304px;
	height: auto;
}
.page_imgs .three {
	width: 458px;
	height: auto;
}
.page_imgs .four {
	width: 608px;
	height: auto;
}
.page_imgs .inner {
	margin-top: -0.6em;
	margin-left: auto;
	margin-right: auto;
}
.page_imgs .four .e_cap {
	/*float:left;*/
}
.page_imgs .three .e_cap {
	float: left;
}
.page_imgs .three .e_cap:last-child {
	width: 151px;
}